# List Pathways

Retrieves a list of pathways for the requesting practice group.

Endpoint: GET /v1/care-nav/pathways
Version: 1.0.0
Security: apiKeyAuth, practiceGroupId

## Security:

  - `apiKeyAuth` (unknown)
    apiKey in header x-api-key

  - `practiceGroupId` (unknown)
    apiKey in header x-practice-group-id

## Query parameters:

  - `has_forms` (boolean)

## Response 200:

  - `200` (unknown)
    Ok

## Response 200 fields (application/json):

  - `data` (array, required)

  - `data.id` (string, required)

  - `data.title` (string, required)

  - `data.summary` (string, required)

  - `data.in_hours` (boolean, required)

  - `data.out_of_hours` (boolean, required)

  - `data.suspended` (boolean, required)

  - `data.order` (number, required)

  - `data.created_at` (string, required)

  - `data.updated_at` (string, required)

  - `count` (number, required)

## Response 400:

  - `400` (unknown)
    Validation error

## Response 400 fields (application/json):

  - `error` (boolean, required)
    Example: true

  - `statusCode` (number, required)
    Example: 400

  - `message` (array, required)

  - `message.code` (string, required)
    Example: invalid_type

  - `message.expected` (string, required)
    Example: string

  - `message.path` (array, required)
    Example: ["patient_id"]

  - `message.message` (string, required)
    Example: Required

## Response 401:

  - `401` (unknown)
    Unauthorised

## Response 404:

  - `404` (unknown)
    Not found

## Response 429:

  - `429` (unknown)
    Too Many Requests

## Response 500:

  - `500` (unknown)
    Unknown error

